#seuil de d\u00ef\u00bf\u00bdtection pour l'absence de valeur (en jours)
zoop.gap.threshold=20
#Gestion des sessions
session.timeout=3600000
cleanup.delay=3600000
#Gestion JDBC
tests.jdbc.url=${jdbc.url}
tests.jdbc.username=${jdbc.username}
tests.jdbc.password=${jdbc.password}

